Open WebMail Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 25175
Class: Input Validation Error
CVE: CVE-2007-4172
Remote: Yes
Local: No
Published: Aug 02 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: Open Webmail Open Webmail 2.5.2 20060821
Not Vulnerable: Open Webmail Open Webmail 2.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus